
String GetTime() {
  return NTP.getFormattedTime();
}
String GetFDate(){
  return NTP.getFormattedDate2();
}

void setupClock() {
  NTP.setUpdateInterval(100000);  // NTP запрос раз в 100 сек
  NTP.setTimeOffset(RegSetup.TimeZone * 3600);
  NTP.begin();
  if (NTP.forceUpdate()) {
  Serial.println("Время обновлено по NTP.");
  Serial.println(NTP.getFormattedDate2());
  }
}
void loopClock() {
  NTP.update();
}